PDA

View Full Version : compatibility issues pdi-ce-4.4.0-stable- pentaho-big-data-shimtastic-1.3.3.1 version



ktadikamalla
09-17-2013, 12:10 PM
Hi, I replaced my pentaho-big-data-plugins folder of pdi-ce-4.4.0-stable with pentaho-big-data-shimtastic-1.3.3.1 version. Can someone please confirm if pentaho-big-data-shimtastic-1.3.3.1 is compatible with stable version of the PDI or do we need to download or change any settings to use this latest version of plugins. after I replaced this new plugins I am unable to connect to my HDFS (hdp13). it gives me the error message as java.io.IOException: Call to localhost:8020 failed on local. I tried to download pdi-ce-4.4.1.x but looks like that version is not available as a free download for community edition. Can somebody please help me resolve this issue?

mattb_pdi
09-17-2013, 03:13 PM
Did you set your active Hadoop configuration back to hdp13? If you installed a new pentaho-big-data-plugin, the plugin.properties file was likely replaced with the one whose active.hadoop.configuration property is set to hadoop-20 (the default).

ktadikamalla
09-17-2013, 03:21 PM
Yes Matt, I changed configuration back to hdp13 and re-launched spoon, but I still get the error message as Java.io.IOExcepion: Call to localhost:8020 failed on local exception:java.io.EOFException.